Problème

Dans CQ5.6, vous ne pouvez pas désactiver les plug-in RichText Editor (RTE), comme décrit dans la documentation de http://dev.day.com/docs/en/cq/current/widgets-api/index.html?class=CQ.form.rte.plugins.Plugin.

Solution

Ce problème provient d'une faute de frappe dans le refactoring de code, et son correctif est une ligne de code dans /libs/cq/ui/rte/core/adapter/Hooks.js.

Le package de contenu joint contient la correction. Installez-le sur votre instance 5.6 et vous pouvez configurer les plug-ins.

CQ5.6.1 comprend le correctif.

Telechargement

Ce produit est distribué sous licence Creative Commons Attribution - Pas d’utilisation commerciale - Partage à l’identique 3.0 non transposé  Les publications Twitter™ et Facebook ne sont pas couvertes par les dispositions Creative Commons.

Mentions légales   |   Politique de confidentialité en ligne